new Vue({
  el: '#app',
  data: {
		DRUG_ADVERSE_MARK:"",
		ADR_REMARK:"",
		REFUSE_REFERRAL:"",
		REFUSE_REFERRAL_WHY:"",
		TRANSFER_RESON:"",
		TRANSFER_ORG_DEPT:"",
		readonly:true
  },
  mounted: function() {
  	var vm = this
  	var Request = GetRequest();
  	recordAPI.getFollowupProjectData({id:Request["id"],followupProject:9}).then(function(res){
			if(res.status==200){
				var data = res.data;
				delete data["create_time"];delete data["followup_id"];delete data["followup_project"];delete data["id"];
				for(var key in data){
					vm[key] = data[key]
				}
			}
		})
  }
})